Quikrbox User app - Bug #8575

Cart screen > Text not readable properly. Please show full text
11/21/2023 04:47 PM - priyanka Sharma

Status: Closed Start date: 11/21/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
o Apply Coupon

Save more with coupons available..

D Use QuikrBox Wallet
Wallet Balance 312477

Price Breakdown

ltems total 4950
Applied GST 84l
Service Charge 24.95
Delivery Fee 250.0
Crder Total #639.05
Amount to Pay 2639.05
Tip your delivery partner

Your kindness means a lot! 100% of your tip will go
directly to your delivery partner.
History

#1 - 11/22/2023 05:43 PM - priyanka Sharma

- Assignee changed from Deepak Biltoria to Himanshu khare

#2 - 11/23/2023 01:00 AM - Himanshu khare

- Status changed from New to Resolved
#3 - 11/23/2023 12:43 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202311211646-zlxac.png 250 KB 11/21/2023 priyanka Sharma
